body {
	font-family: sans-serif;
	font-size: 15px;
	line-height: 1.6em;
}

*, *:before, *:after {
  /*box-sizing: border-box;*/
}

.clear {
	clear: both;
}

.dont-break-out {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;


}

.topbar {
	background-color: #0086c5;
	border: none;
	padding: 28px 0;
	position: fixed;
	width: 100%;
	z-index: 99;
	height: 140px;
	-webkit-transition: all 0.5s; /* For Safari 3.1 to 6.0 */
	transition: all 0.5s;
}

.blue {
	background-color: #0086c5;
}


.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  color: #ffffff;
  text-decoration: none;
}


/* ------ BRANDING ------ */

.topbar-header {
	display: block;
	float: left;
	width :50%;
}

.brand {
	color: #fff;
	margin-top: 15px;
	/*flaot: left;*/
}

a.brand:hover {
	color: rgba(255,255,255,0.8);
}

.logo {
	float: left;
}

.logo-type {
	float: left;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 22px;
	line-height: 27px;
	margin: 13px 0 0 12px;
}

.logo-type-sm {
	font-size: 12px;
	line-height: 15px;
	font-weight: 100;
}



/* ------ TOP NAVIGATION ------ */

.top-nav {
	display: block;
	float: right;
	/*width: 50%;*/
}

.top-nav .btns {
	color: #fff;
	border: 1px solid #eee;
	display: inline-block;
	padding: 10px 14px;
	margin-left: 10px;
	margin-top: 18px;
	cursor: pointer;
	-webkit-transition: all 0.5s; /* For Safari 3.1 to 6.0 */
	transition: all 0.5s;
}

.top-nav .btns:hover {
	background-color: rgba(0,0,0,0.5);
}


/*Shrink tob-par on page scroll*/

.topbar.shrink {
	padding: 20px 0;
	height: 100px;
}


a.brand.shrink-logo .logo {
	width: 36px;
}

a.brand.shrink-logo .logo img {
	width: 100%;
}

a.brand.shrink-logo .logo-type-sm {
	display: none;
	font-size: 0;
	line-height: 0;
}

a.brand.shrink-logo .logo-type {
	margin: 4px 0 0 12px;
}

.top-nav.shrink-nav .btns {
	margin-top: 10px;
}


/*    OVERLAY NAV
================================ */

.overlay-nav-container {
	/*background-color: rgba(33, 161, 210, 0.94);*/ /*blue*/
	background-color: rgba(50, 58, 69, 0.92); /*dark*/
	opacity: 0;
	width: 100%;
	height: 0;
	z-index: 9999;
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
	-webkit-transition: all 0.5s; /* For Safari 3.1 to 6.0 */
	transition: all 0.5s;
}
.overlay-nav {
	position: relative;
	opacity: 0;
	top: 100px;
	max-width: 832px;
	margin: 0 auto;
	-webkit-transition: all 0.5s; /* For Safari 3.1 to 6.0 */
	transition: all 0.5s;
}

.nav-label {
	margin-top: -30px;
	padding: 0 0 10px 16px;
	color: #fff;
	opacity: 0.8;
}

.close-bar {
	color: #fff;
	font-size: 48px;
	text-align: right;
	margin: 40px 30px 20px 50px;
}
.close-x { cursor: pointer; }
.nav-links {
	color: #fff;
	font-size: 20px;
	line-height: 56px;
	text-align: left;
}
.link {
	/*border-bottom: 1px solid #7EBED6;*/
	border-bottom: 1px solid #999;
	padding: 0 20px 0 20px;
}
.link.first {
	border-top: 1px solid #999;
}
.nav-links a { text-decoration: none; }
.nav-links a .link {
	color: #fff;
	text-decoration: none;
	-webkit-transition: all 0.5s; /* For Safari 3.1 to 6.0 */
	transition: all 0.5s;
}
.nav-links a:hover .link {
	/*background-color: #fff;
	color: #21A1D2;*/
	background-color: #0086c5;
}
.nav-note {
	font-size: 16px;
	line-height: 22px;
	padding: 0 0 20px 0;
}
.show-nav {
	height: 100%;
	opacity: 1;
}
.show-nav-links {
	top: 0;
	opacity: 1;
}

#s-menu input[type=text] {
	width: 70%;
	color: #333;
	padding: 10px;
	font-size: 18px;
	line-height: 22px;
	margin-left: 16px;
}

#s-menu button {
	width: 24%;
	background-color: #0086c5;
	border-color: #0086c5;
}

#s-menu i {
	display: none;
}


/* ========== VIDEO OVERLAY ========== */

#vid-overlay {

}

#vid-overlay .close-vid, 
#vid-overlay2 .close-vid {
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 999;
}

#vid-overlay .close-vid img,
#vid-overlay2 .close-vid img {
	width: 48px;
	cursor: pointer;
}

#vid-overlay .vid-container,
#vid-overlay2 .vid-container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
    width: 100%;
    max-width: 940px;
    height: auto;
    /*margin: auto;*/
}

#vid-overlay2 .vid-container {
	width: 100%;
	max-width: 500px;
}

.vid-container video {
    width: 100%;
    height: auto;
}

.vid-container iframe,
.vid-container object,
.vid-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* ========== HOME PAGE STYLES ============ */

.spacer {
	height: 120px;
}

.hdr {
	/*margin-top: 146px;*/
	height: 420px;
	background-image: url(../images/home-hdr-bg.jpg);
	background-size: cover;
	/*background-position: center;*/
	background-repeat: no-repeat;
}

.hdr-sub {
	height: auto;
	/*background-image: url(../images/sub-hdr-bg-1.jpg);*/
	background-size: cover;
	/*background-position: center;*/
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-bottom: 84px;
	text-align: center;
}



.hero {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
	margin-top: 84px;
}

.hero h1 {
	font-size: 36px;
	line-height: 42px;
}

.btn1 {
	color: #fff;
	background-color: rgba(0,0,0,0.5);
	padding: 12px 18px;
	border: 1px solid #f1f1f1;
	margin-top: 10px;
	font-weight: normal;
}

.mid {
	margin-top: 50px;
	margin-bottom: 50px;
}

.mid h3 {
	margin-top: 0;
	margin-bottom: 20px;
}

.home-about {
	margin-bottom: 30px;
}

.home-about .btn {
	margin-top: 10px;
}

.cat-label {
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}

ul.home-categories {
	list-style-type: none;
	/*margin:0 0 0 10px;*/
	padding:0;
}

ul.home-categories li a {
	display: block;
	line-height: 32px;
	border-bottom: 1px solid #ddd;
}

.lower {
	background-color: #e8eff4;
	padding: 30px 0 50px 0;
}

.main {
	background-color: #e8eff4;
	padding: 30px 0 50px 0;
}

.vid-tile {
	position:relative;
	width: 100%;
	margin-top: 20px;
	cursor: pointer;
}

.vid-img {
	position:relative;
	width: 100%;
	height: 218px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}

.vid-img img {
	position: absolute;
	bottom: 18px;
	left: 20px;
}

.vid-desc {
	cursor: pointer;
	font-size: 16px;
	padding-top: 12px;
}


/*.quotes {
	display: flex;
	flex-direction: row;
	align-items: center;
}*/

.quotes-container {
	margin-right: 0;
    margin-left: 0;
    margin-top: 30px;
	background-color: #fff;
	padding: 0 30px;
}

.slick-track {
	display: flex;
}

.slick-slide {
	display: flex;
	height: auto;
	align-items: center;
	justify-content: center;
}



.quote .byline {
	font-size: 13px;
	font-style: normal;
	padding: 0;
	margin: 0;
}

.quote-tile {
	/*flex: 1;*/
	background-color: #fff;
	padding: 18px;
	margin: 30px 28px 0 28px;
	/*height: 100%;*/
}

.quote-tile p:first-child {
	font-style: italic;
	font-size: 17px;
	line-height: 28px;
	margin-bottom: 20px;
}

/* Arrows */
.slick-jk-prev,
.slick-jk-next
{
    font-size: 36px;
    line-height: 36px;

    color: #0086c5;

    position: absolute;
    top: 50%;

    display: block;

    width: 36px;
    height: 36px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    /*color: transparent;*/
    border: none;
    outline: none;
    background: transparent;
    z-index: 999;
}

.slick-jk-next {
	right: -20px;
}

.slick-jk-prev {
	left: -12px;
}


.ftr-logo {
	text-align: center;
	margin: 15px 0 30px 0;
}

.ftr-logo img {
	max-width: 320px;
}

.ncel img {
	margin-top: 38px;
}

@media (max-width: 1199px) {
	.ftr-logo img {
		max-width: 296px;
	}
}


/* ======= CATEGORY PAGE TILES ======== */

.cat-tile {
	background-color: #fff;
	margin-bottom: 28px;
	/*height: 300px;*/
	padding: 16px;
	-webkit-box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.3);
}

.cat-tile .bill-num {
	font-size: 13px;
	float: left;
}

.cat-tile .bill-state {
	font-size: 13px;
	float: right;
}

.cat-tile .bill-title {
	margin-top: 0;
}

.cat-tile p.bill-sum {

}

.c-quote {
	margin: 0 80px 30px 80px;
}

.q-img {
	float: left;
	margin-right: 20px;
}

.q-text {
	padding-top: 17px;
}


/* ======= SEARCH RESULTS ======= */

.results {
	margin: 24px 0;
	padding: 24px;
	background: #fff;
}

.results ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.results li {
	padding: 24px 0;
	border-bottom: 1px solid #ddd;
}

.results li:first-child {
	padding-top: 0;
}

.results li:last-child {
	border-bottom: none;
}

.results a {
	font-size: 24px;

}

@media (min-width: 1200px) {
	.results li {
		padding-right: 200px;
	}
}


/*Bill File STYLES*/

.hdr-sub-bill {
	height: auto;
	/*background-image: url(../images/sub-hdr-bg-1.jpg);*/
	background-size: cover;
	/*background-position: center;*/
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-bottom: 160px;
	text-align: center;
}

.bill-container {
	background-color: #fff;
	padding: 24px;
	position: relative;
	top: -108px;
	margin-bottom: -80px;
}

.bill-container h2 {
	text-align: center;
	margin-bottom: 24px;
}

.bill-container .row {
	border-top: 1px solid #ddd;
	margin-top: 16px;
	margin-left: 0;
	margin-right: 0;
}

.bill-container .col-md-3, .col-md-9 {
	padding-left: 0;
	padding-top: 16px;
}

.bill-container .section {
	font-weight: bold;
}

.info table td {
	width: 120px;
}

.info table tr.first {
	text-decoration: underline;
}

a.disc-link {
	cursor: pointer;
}

.disclaimer-message {
	box-sizing: border-box;
	background-color: #fff;
	padding: 24px;
}



@media (min-width: 1200px) {
	.vid-img {
		height: 218px;
	}

	.cat-tile {
		height: 340px;
	}
}

@media (max-width: 1199px) {
	.cat-tile {
		height: 390px;
	}

	.vid-img {
		height: 198px;
	}
}



@media (max-width: 991px) {

	.vid-img {
		height: 136px;
	}

	.c-quote {
		margin: 0 30px 30px 30px;
	}

	.q-img {
		float: left;
		margin-right: 20px;
	}

	.q-text {
		padding-top: 17px;
	}

	.cat-tile {
		height: auto;
	}
}

@media (min-width: 920px) {
	.vid-tile .thumb {
		height: 180px;
	}
	
}

@media (min-width: 768px) {
	.vid-tile .thumb {
		height: 200px;
	}
}



@media (min-width: 320px) {
	.vid-tile .thumb {
		height: 200px;
	}
}





@media (max-width: 767px) {

	.vid-tile {
		padding-bottom: 16px;
	}

	.vid-img {
		height: 300px;
	}

	.topbar {
		height: 180px;
	}
	.topbar-header {
		/*float: none;*/
		width: 100%;
	}
	.branding {
		width: 255px;
		margin: 0 auto;
	}
	.logo img {
		width: 46px;
		margin-top: 3px;
	}
	.logo-type-sm {
		font-size: 11px;
		line-height: 14px;
	}
	.logo-type {
		font-size: 18px;
		line-height: 24px;
		margin: 13px 0 0 12px;
	}
	.topbar.shrink {
		padding: 12px 0;
		height: 74px;
	}
	a.brand.shrink-logo {
		display: none;
	}
	.top-nav.shrink-nav .btns {
		margin-top: 4px;
	}

	.top-nav {
		display: block;
		float: none;
		width: 100%;
		text-align: center;
	}
	.top-nav .btns {
		border: none;
		display: inline-block;
		padding: 10px 14px;
		margin-left: 0;
		margin-top: 18px;
		cursor: pointer;
	}
	.hdr {
		/*height: 400px;*/
		/* top, transparent black, faked with gradient */ 
		background: 
			linear-gradient(
		      rgba(0, 0, 0, 0.5), 
		      rgba(0, 0, 0, 0)
		    ),
		    url(../images/home-hdr-bg.jpg);
		background-size: cover;
		background-position: 50% 50%;
		background-repeat: no-repeat;
	}
	.quotes {
		flex-direction: column;
	}
	.spacer {
		height: 180px;
	}

	.c-quote {
		display: none;
	}

	.container.bill .col-md-12 {
		padding-left: 0;
		padding-right: 0;
	}

}

@media (max-width: 520px) {
	.quote-tile {
		padding: 0;
		margin: 18px 0 0 0;
	}

	.slick-jk-prev,
	.slick-jk-next
	{
		display: none !important;
	}
	.vid-img {
		height: 260px;
	}
}

@media (max-width: 420px) {
	.vid-img {
		height: 200px;
	}
}


@media (max-width: 480px) {

	.close-bar {
		margin: 20px 10px 20px 50px;
	}
	.nav-links {
		color: #fff;
		font-size: 17px;
		line-height: 48px;
		text-align: left;
	}
	#s-menu input[type=text] {
		width: 72%;
		color: #333;
		padding: 8px;
		font-size: 16px;
		line-height: 20px;
		margin-left: 16px;
	}

	#s-menu button {
		width: 18%;
	}

	#s-menu .nav-links i {
		display: block;
	}
	#s-menu .nav-links span {
		display: none;
	}

}

@media (max-width: 400px) {

	.ftr-logo img {
		width: 94%;
	}
	
	.hero {
		margin-top: 60px;
	}

	.hero h1 {
		font-size: 24px;
		line-height: 36px;
	}

	.top-nav i, .top-nav span {
		display: none;
	}
}


